@charset "utf-8";
/* ---------------------------------------------------------
common
--------------------------------------------------------- */
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+JP:wght@500;700&display=swap");

html {
  scroll-behavior: smooth;
  @media screen and (max-width:768px) {
    scroll-padding-top: 10px;
  }
}
/* ---------------------------------------------------------
formCSS
--------------------------------------------------------- */
#form-item {
  background: #edf7ff;
  padding: 30px;
  color: #0078C9;
  border-radius: 20px;
  @media screen and (max-width:768px) {
    border-radius: 0;
  }
}
#form-item.item {
  width: 100%;
  max-width: 980px;
  /* margin: 0 auto 2.5rem auto; */
}
#form-item h4 {
  padding-bottom: 0;
  text-align: center;
  font-weight: bold;
  font-size: 1.375rem;
  line-height: 2;
  letter-spacing: 1px;
  background: none;
  color: #2B91D7;
}
@media screen and (max-width:768px) {
  #recommended {
    margin: 56px auto 0;
  }
  .recommended-wrap {
    width: 90%;
    margin: 0 auto;
  }
  #recommended h2 {
    font-size: 1rem;
  }
  .recommended-function {
    flex-direction: column;
  }
  .recommended-function li {
    width: 100%;
    margin-bottom: 20px;
  }
  .recommended-function dl {
    width: 80%;
  }
  .recommended-function dt {
    font-size: 1rem;
  }
  .recommended-function dd {
    font-size: 0.9rem;
  }
}
/* ---------------------------------------------------------
hsb form setting
--------------------------------------------------------- */
/*---form reset
----------------------------------------*/
input[type="text"], input[type="email"], input[type="tel"], input[type="date"], textarea {
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  background: none;
}
input[type="radio"] {
  display: none;
}
input[type="radio"]:checked + label {
  background: #fff;
}
input[type="checkbox"] {
  display: none;
}
input[type="checkbox"]:checked + label {
  background: #fff;
}
select {
  border: none;
  outline: none;
  background: transparent;
}
/*----------------------------------------
form customize
----------------------------------------*/
input[type="text"], input[type="email"], input[type="tel"], input[type="date"], textarea, select {
  min-height: 49px;
  height: auto;
  margin: 0 auto;
  letter-spacing: 0.1rem;
  border-radius: 5px;
  padding: 0.5rem 1rem !important;
  font-size: 1.1rem;
  display: inline-block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #666;
  border: 1px solid #ccc;
  background: #fff;
  width: 100% !important;
  line-height: 1.8 !important;
}
input[type=checkbox] {
  display: inline-block !important;
  width: 1.15rem !important;
  height: 1.15rem !important;
  -moz-transform: scale(1.4);
  -webkit-transform: scale(1.4);
  transform: scale(1.4);
  margin-right: 0.75rem !important;
  vertical-align: -3px;
}
input.invalid, input:invalid, input.error, select:invalid, textarea:invalid {
  border: 1px solid #ccc !important;
  background: #fff;
  /* margin: 0 0 5px 0; */
}
.hs-form-required {
  background: #007bc7;
  color: #fff !important;
  padding: 2px 4px;
  border-radius: 2px;
  font-size: 0.85rem;
  letter-spacing: 2px;
  font-weight: normal;
  vertical-align: 3px;
  display: inline-block;
  margin-left: 3px;
}
/* .error {
  color: #ed6c56;
} */
.hs-error-msgs {
  font-size: 12px;
    color: #ed6c56;
    padding-left: 0px;
    text-align: left;
}
.form-columns-2 .no-list {
  bottom: -40px;
  left: 3px;
}
.form-columns-2 .no-list::before {
  left: 25%;
}
.hs-error-msgs li {
  margin: 0 !important;
}
ul.hs-error-msgs li label a {
  text-decoration: underline;
  color: #fff;
}
ul.hs-error-msgs li label a:hover {
    text-decoration: none;
    color: #e8e8e8;
}
.hs-error-msgs label {
  font-size: 12px !important;
    color: #ed6c56 !important;
    padding-left: 0px !important;
    text-align: left !important;
    /* margin: 0 !important; */
}
.hs_error_rollup .hs-error-msgs::before {
  display: none;
}
.hs-richtext {
  font-size: 0.85rem;
  line-height: 1.5;
  /* margin: auto auto 15px auto; */
  letter-spacing: 0.05rem;
  text-align: justify;
}
input[type="submit"], input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
  letter-spacing: 0;
}
input[type="submit"]::-webkit-search-decoration, input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus, input[type="button"]::focus {
  outline-offset: -2px;
}
/* ---------------------------------------------------------
for only mobile
--------------------------------------------------------- */
@media (max-width: 768px) {
  /* ---------------------------------------------------------
common
--------------------------------------------------------- */
  .sp-only {
    display: block !important;
  }
  .pc-only {
    display: none !important;
  }
  .hs-contents {
    margin: 0 auto 50px;
  }
  #sp-gotop {
    position: fixed !important;
    bottom: 10px !important;
    right: 10px !important;
    z-index: 10000;
  }
  #sp-gotop-img {
    width: 37px;
  }
  /* ---------------------------------------------------------
top contents setting
--------------------------------------------------------- */
  .hsb-title-background-h1 {
    font-size: 1.5rem;
    text-align: justify;
    padding: 0.25rem 0.5rem;
    box-sizing: border-box;
  }
  .hs-h2 {
    font-size: 1.3rem;
    text-align: justify;
  }
  #form-item {
    padding: 1.625rem;
  }
  .hs-txt {
    font-size: 0.9rem;
  }
  .hs-form-title {
    font-size: 1.3rem;
  }
  .hs-img {
    display: block;
    width: 100%;
    margin: 0 auto 1rem auto;
    float: none;
    padding: 0;
  }
  .seminar-flow h3 {
    font-size: 1.2rem;
  }
  /* ---------------------------------------------------------
hsb form setting
--------------------------------------------------------- */
  .hs-form-inner {
    padding: 1rem;
  }
  .form-columns-1, .form-columns-2 {
    margin: 0 auto !important;
  }
  .form-columns-1 .hs-form-field label, .form-columns-2 .hs-form-field label {
    font-size: 0.9rem !important;
    width: 100%;
    color: #114f75;
  }
  .form-columns-1 .hs-form-field .input, .form-columns-2 .hs-form-field .input {
    padding: 0;
    width: 100% !important;
    margin: 0.25rem auto 0.5rem auto !important;
  }
  .form-columns-1 .hs-form-field, .form-columns-2 .hs-form-field {
    display: block;
    float: none;
  }
  .hs-form-required {
    font-size: 0.7rem !important;
    padding: 1px 2px;
    margin-left: 1px;
  }
  .form-columns-1 .hs-error-msgs, .form-columns-2 .hs-error-msgs {
    position: relative;
    bottom: 0;
    left: 0;
    background: none;
    color: #ed759f;
    margin: -0.5rem 0 0 0 !important;
    padding: 0;
  }
  ul.hs-error-msgs li label a {
  text-decoration: underline;
  color: #ed759f ;
  display: inline;
}
ul.hs-error-msgs li label a:hover {
    text-decoration: none;
    color: #e8e8e8;
}
  .form-columns-1 .hs-error-msgs label, .form-columns-2 .hs-error-msgs label {
    /* color: #ed759f !important; */
    display: inline-block;
  }
  .hs-error-msgs::before, .form-columns-2 .no-list::before {
    display: none;
  }
  .hs_error_rollup .hs-error-msgs li label {
    font-size: 1.0rem !important;
  }
  .hs-field-desc {
    width: 100%;
    font-size: 0.7rem;
    padding: 0;
    line-height: 1.3;
  }
  .hs-richtext {
    font-size: 0.75rem;
    line-height: 1.5;
    width: 100%;
    margin: auto auto 15px auto;
    letter-spacing: 0.05rem;
    text-align: justify;
  }
  input[type="text"], input[type="email"], input[type="tel"], input[type="date"], textarea, select {
    padding: 0.2rem 0.5rem;
    font-size: 1.0rem;
  }
}
/*----------------------------------------
譏守ｴｰ繧ｨ繝ｪ繧｢
----------------------------------------*/
.o-m__font_ibm {
  font-family: "IBM Plex Sans JP", "Hiragino Kaku Gothic Pro", Osaka, Meiryo, YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif !important;
}
.p__form-complete_meisai .p__form-complete_heading-fukidashi {
  background: #007bc7;
}
.p__form-complete_meisai .p__form-complete_heading-fukidashi::after {
  border-top-color: #007bc7;
}
.p__form-complete_meisai .p__form-complete_heading-answer {
  color: #007bc7;
}
.p__form-complete_meisai .o-c__heading-h3::after {
  background-color: #007bc7;
}
.p__form-complete_meisai .o-c__cta-link_orange {
  background: #e55927;
  border-color: #fff;
}
.p__form-complete_meisai .o-c__cta-link_orange_balloon_orange {
  color: #e55927;
}
.p__form-complete_meisai .o-c__cta-link_orange_free {
  color: #e55927;
}
.p__form-complete_meisai .o-c__cta-link_orange:hover {
  background: #fff;
  color: #e55927;
  border-color: #e55927;
}
.p__form-complete_meisai .o-c__cta-link_orange:hover:before {
  border-color: #e55927;
}
.p__form-complete_meisai .o-c__cta-link_orange:hover .o-c__cta-link_orange_free {
  background-color: #e55927;
  color: #fff;
}
.p__form-complete_meisai .o-c__cta-link_orange:hover .o-c__cta-link_orange_balloon {
  background-color: #e55927;
  color: #fff;
}
.p__form-complete_meisai .o-c__cta-link_orange:hover .o-c__cta-link_orange_balloon::after {
  border-top-color: #e55927;
}
.p__form-complete_meisai .o-c__cta-link_orange:hover .o-c__cta-link_orange_balloon_orange {
  color: #fff;
}
.p__form-complete_meisai .o-c__cta-link_border {
  border-color: #e55927;
  color: #e55927;
}
.p__form-complete_meisai .o-c__cta-link_border::before {
  border-color: #e55927;
}
.p__form-complete_meisai .o-c__cta-link_border:hover {
  border-color: #fff;
  background-color: #e55927;
  color: #fff;
}
.p__form-complete_meisai .o-c__cta-link_border:hover::before {
  border-color: #fff;
}
.p__form-complete_meisai .o-c__cta-link_border:hover .o-c__cta-link_border_balloon {
  background: #fff;
  color: #e55927;
}
.p__form-complete_meisai .o-c__cta-link_border:hover .o-c__cta-link_border_balloon::after {
  border-top-color: #fff;
}
.p__form-complete_meisai .o-c__cta-link_border_balloon {
  background: #e55927;
}
.p__form-complete_meisai .o-c__cta-link_border_balloon::after {
  border-top-color: #e55927;
}

.p__form-complete_meisai_about_img img {
  width: 100%;
  height: auto;
}
.p__form-complete_meisai_feature_list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.p__form-complete_meisai_feature_list_item {
  background: #f4f9f1;
  border-radius: 10px;
  width: calc((100% - 78px) / 3);
  margin-right: 39px;
  margin-bottom: 30px;
  padding: 25px 15px;
}
@media screen and (min-width: 769px) {
  .p__form-complete_meisai_feature_list_item:nth-child(3n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 768px) {
  .p__form-complete_meisai_feature_list_item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 576px) {
  .p__form-complete_meisai_feature_list_item {
    padding: 25px 15px;
  }
}
.p__form-complete_meisai_feature_list_item:last-child {
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  .p__form-complete_meisai_feature_list_item:last-child {
    margin-bottom: 0;
  }
}
.p__form-complete_meisai_feature_list_title {
  color: #323232;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.6;
  text-align: center;
  padding: 0 0 10px;
  height: 58px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .p__form-complete_meisai_feature_list_title {
    height: auto;
    display: block;
    font-size: 18px;
  }
}
.p__form-complete_meisai_feature_list_icon {
  background-color: #FFF;
  width: 120px;
  height: 120px;
  border-radius: 60px;
  margin: 0 auto;
  display: grid;
  place-items: center;
}
.p__form-complete_meisai_feature_list_icon img {
  width: 90px;
  height: auto;
}
.p__form-complete_meisai_feature_list_text {
  padding: 15px 0 0 0;
  font-size: 14px;
  line-height: 1.6 !important;
  text-align: left;
  color: #323232;
}
@media screen and (max-width: 576px) {
  .p__form-complete_meisai_feature_list {
    display: block;
  }
  .p__form-complete_meisai_feature_list_item {
    width: 100%;
    margin: 0 0 15px;
  }
}

.form_complete_body .o-m__cta-floating-bottom {
  display: none !important;
}

.form_complete_main .form_section {
  background-color: #edf7ff;
}
@media screen and (min-width: 769px) {
  .form_complete_main .form_section {
    border-radius: 10px;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding: 30px 20px;
  }
}
@media screen and (max-width: 768px) {
  .form_complete_main .form_section {
    padding: 10px;
  }
}
.form_complete_main .form_section fieldset {
  max-width: inherit;
}
.form_complete_main .hs-form-required {
  color: white;
  background-color: #007bc7;
  font-size: 73%;
  border-radius: 5px;
  padding: 2px 4px;
  margin: -2px 4px 0 4px;
}
.form_complete_main .hs-fieldtype-checkbox .input ul li,
.form_complete_main .hs-fieldtype-radio .input ul li {
  margin-bottom: 10px;
  margin-right: 10px;
  padding-left: 30px;
}
@media screen and (min-width: 426px) {
  .form_complete_main .hs-fieldtype-checkbox .input ul li,
  .form_complete_main .hs-fieldtype-radio .input ul li {
    display: inline-block;
    min-width: calc((100% - 20px) / 2);
  }
}
.form_complete_main .hs_submit .hs-button {
  display: block;
  margin: 10px auto 20px;
  max-width: 400px;
}
.form_complete_main .p-form__hdg-l1 {
  padding: 70px 0;
  background-color: #f6f6f6;
}
@media screen and (max-width: 768px) {
  .form_complete_main .p-form__hdg-l1 {
    padding: 15px 20px;
  }
}
.form_complete_main .p-form__hdg-l1--text {
  font-size: 30px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .form_complete_main .p-form__hdg-l1--text {
    font-size: 20px;
  }
}
.form_complete_main .p-form__hdg-l2 {
  color: #007bc7;
  font-weight: bold;
  font-size: 22px;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 576px) {
  .form_complete_main .p-form__hdg-l2 {
    font-size: 18px;
  }
}
.form_complete_main .p-form__lead {
  font-size: 18px;
  line-height: 1.6;
  text-align: center;
  margin-bottom: 30px;
}
@media screen and (max-width: 576px) {
  .form_complete_main .p-form__lead {
    font-size: 16px;
  }
}
.form_complete_main .p-form__text {
  font-size: 16px;
}
@media screen and (max-width: 576px) {
  .form_complete_main .p-form__text {
    font-size: 14px;
  }
}
.form_complete_main .p-form__text + .p-form__text {
  margin-top: 10px;
}
.form_complete_main .o-c__hs-form {
  padding: 0 0 50px 0;
}
.form_complete_main .o-c__hs-form .hs-form-field > label > span:not(.hs-form-required) {
  font-size: 15px;
}
.form_complete_main .o-c__hs-form .hs-form-field .hs-form-required {
  min-width: 0;
}
.form_complete_main .o-c__hs-form .input {
  margin-right: 0 !important;
}
.form_complete_main .o-c__hs-form fieldset.form-columns-2 .hs-form-field {
  width: 49%;
}
.form_complete_main .o-c__hs-form fieldset.form-columns-2 .hs-form-field:first-of-type {
  margin-right: 2%;
}
@media screen and (max-width: 768px) {
  .form_complete_main .o-c__hs-form--inner {
    padding: 30px;
    border-radius: 0;
  }
}
.form_complete_main .o-c__hs-form-heading-ttl {
  font-size: 30px;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .form_complete_main .o-c__hs-form-heading-ttl {
    font-size: 25px;
  }
}
.form_complete_main .hs-addtxt-gray {
  margin-top: 20px;
}

.p__form-complete {
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; /* Safari */
}
@media screen and (max-width: 768px) {
  .p__form-complete .o-c__heading-lead {
    text-align: left;
  }
  .p__form-complete .o-c__heading-lead.sp-center {
    text-align: center;
  }
}
.p__form-complete_form_heading {
  padding: 60px 0 40px;
  font-size: 28px;
  text-align: center;
}
@media screen and (max-width: 576px) {
  .p__form-complete_form_heading {
    padding: 50px 20px 30px;
    font-size: 16px;
  }
}
.p__form-complete_form_heading._small {
  font-size: 22px;
  padding: 20px 0 40px;
  text-align: center;
}
@media screen and (max-width: 576px) {
  .p__form-complete_form_heading._small {
    font-size: 16px;
    padding: 0px 0 20px;
  }
}
.p__form-complete_fv {
  text-align: center;
  padding: 70px 0 30px;
}
@media screen and (max-width: 768px) {
  .p__form-complete_fv {
    padding: 50px 20px 40px;
  }
}
.p__form-complete_fv_heading {
  color: #007bc7;
  font-size: 28px;
  font-weight: bold;
}
.p__form-complete_fv_heading._small {
  font-size: 30px;
}
@media screen and (max-width: 768px) {
  .p__form-complete_fv_heading {
    font-size: 24px;
  }
}
.p__form-complete_fv_heading-lead {
  font-size: 16px;
  text-align: center;
  margin-top: 25px;
}
@media screen and (max-width: 576px) {
  .p__form-complete_fv_heading-lead {
    text-align: left;
    font-size: 14px;
  }
}
.p__form-complete_heading {
  text-align: center;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .p__form-complete_heading {
    margin-bottom: 30px;
  }
}
.p__form-complete_heading-fukidashi {
  background: #000;
  border-radius: 100px;
  color: #fff;
  display: inline-block;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  padding: 16px 45px;
  position: relative;
  margin-bottom: 35px;
  min-width: 580px;
}
@media screen and (max-width: 768px) {
  .p__form-complete_heading-fukidashi {
    width: 95%;
    min-width: auto;
    border-radius: 50px;
    padding: 10px 20px;
    font-size: 18px;
    text-align: center;
    margin-bottom: 25px;
  }
}
.p__form-complete_heading-fukidashi::after {
  display: block;
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  left: 50%;
  bottom: -16px;
  transform: translateX(-50%);
  border: 16px solid transparent;
  border-bottom-width: 0;
  border-top: 20px solid #000;
}
@media screen and (max-width: 768px) {
  .p__form-complete_heading-fukidashi::after {
    bottom: -19px;
    border: 10px solid transparent;
    border-top: 10px solid #000;
  }
}
.p__form-complete_heading-answer {
  font-size: 32px;
  font-weight: bold;
  @media screen and (max-width: 768px) {
    margin-top: 5px;
  }
  span {
    color: #007bc7;
  }
}
@media screen and (min-width: 769px) {
  .p__form-complete_heading-answer .pc-only {
    display: inline-block;
  }
}
@media screen and (max-width: 768px) {
  .p__form-complete_heading-answer {
    font-size: 25px;
  }
}
.p__form-complete_heading-answer img {
  display: inline-block;
  margin: -14px 22px;
  height: 55px;
  width: auto;
}
@media screen and (max-width: 768px) {
  .p__form-complete_heading-answer img {
    margin: -9px 18px -9px 0;
    height: 45px;
  }
}
.p__form-complete-contents {
  background: #f6f6f6;
  padding: 80px 50px;
}
.p__form-complete-contents > section:not(:last-child) {
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .p__form-complete-contents > section:not(:last-child) {
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 768px) {
  .p__form-complete-contents {
    padding: 50px 20px;
  }
}
.p__form-complete-contents-inner {
  background: #fff;
  max-width: 1000px;
  border-radius: 10px;
  padding: 70px 50px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .p__form-complete-contents-inner {
    margin: 0;
    padding: 50px 20px;
  }
}
.p__form-complete-contents-inner > section + section {
  margin-top: 70px;
}
.p__form-complete-contents-attention{
  text-align: center;
  font-size: 22px;
  margin: 60px auto 0;
  font-weight: bold;
  @media screen and (max-width: 768px) {
    margin: 40px auto 0;
    font-size: 18px;
  }
}

.p__form-complete-cta {
  width: 460px;
  margin: 80px auto 0;
  z-index: 0;
  position: relative;
}
@media screen and (max-width: 768px) {
  .p__form-complete-cta {
    width: 100%;
    margin: 50px auto 0;
  }
}
.p__form-complete-cta_button + * {
  margin-top: 35px;
}
@media screen and (max-width: 576px) {
  .p__form-complete-cta .o-c__cta-link_orange,
  .p__form-complete-cta .o-c__cta-link_border {
    font-size: 16px;
  }
}
.p__form-complete-cta .o-c__cta-link_orange_balloon,
.p__form-complete-cta .o-c__cta-link_border:hover .o-c__cta-link_border_balloon {
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}
.p__form-complete-cta .o-c__cta-link_border._common {
  width: 100%;
}

.p__form-complete_rseries .p__form-complete_heading {
  margin-bottom: 0;
}
.p__form-complete_rseries .p__form-complete_heading-fukidashi {
  background: #edf7ff;
  color: #007bc7;
  margin-bottom: 30px;
}
@media screen and (max-width: 576px) {
  .p__form-complete_rseries .p__form-complete_heading-fukidashi {
    margin-bottom: 25px;
  }
}
.p__form-complete_rseries .p__form-complete_heading-fukidashi::after {
  border-top-color: #edf7ff;
}

.p__form-complete_rseries {
  max-width: 1000px;
  margin: 0 auto 75px;
  padding-top: 0;
}
@media screen and (max-width: 768px) {
  .p__form-complete_rseries {
    margin: 0 20px;
  }
}
.p__form-complete_rseries_catch {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .p__form-complete_rseries_catch {
    font-size: max(2vw, 10px);
  }
}
@media screen and (max-width: 576px) {
  .p__form-complete_rseries_catch {
    font-size: 16px;
  }
}
.p__form-complete_rseries_heading {
  border-radius: 20px;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  padding: 3px;
  margin: 0 auto 15px;
  width: 100%;
  max-width: 270px;
}
@media screen and (max-width: 768px) {
  .p__form-complete_rseries_heading {
    font-size: max(2.5vw, 10px);
  }
}
@media screen and (max-width: 576px) {
  .p__form-complete_rseries_heading {
    font-size: 16px;
    padding: 5px 3px 3px;
  }
}
.p__form-complete_rseries_logo img {
  height: 50px;
  width: auto;
  max-width: 100%;
}
.p__form-complete_rseries_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-bottom: 15px;
}
@media screen and (max-width: 576px) {
  .p__form-complete_rseries_list {
    flex-direction: column;
  }
}
.p__form-complete_rseries_list_item {
  width: 100%;
  width: calc((100% - 20px) / 2);
  text-align: center;
}
@media screen and (max-width: 768px) {
  .p__form-complete_rseries_list_item {
    width: 48%;
  }
}
@media screen and (max-width: 576px) {
  .p__form-complete_rseries_list_item {
    width: 100%;
  }
  .p__form-complete_rseries_list_item:not(:first-child) {
    margin-top: 20px;
  }
}
.p__form-complete_rseries_list_item a {
  color: #323232;
  display: block;
  text-decoration: none;
  padding: 25px 30px 50px;
  border-radius: 20px;
  position: relative;
  transition: all 0.3s ease;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 576px) {
  .p__form-complete_rseries_list_item a > * {
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
  }
}
.p__form-complete_rseries_list_item a::after {
  content: "";
  width: 20px;
  height: 20px;
  border: 0;
  border-bottom: solid 4px #000;
  border-right: solid 4px #000;
  transform: rotate(45deg) translateX(-50%);
  transition: all 0.3s ease;
  position: absolute;
  left: 50%;
  bottom: 15px;
}
@media screen and (max-width: 576px) {
  .p__form-complete_rseries_list_item a::after {
    margin-bottom: -5px;
  }
}
@media (hover: hover) {
  .p__form-complete_rseries_list_item a:hover {
    box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.2);
  }
  .p__form-complete_rseries_list_item a:hover::after {
    bottom: 10px;
  }
}
.p__form-complete_rseries_list_item.meisai .p__form-complete_rseries_heading {
  background: #007bc7;
}
.p__form-complete_rseries_list_item.meisai a::after {
  border-color: #007bc7;
}
.o-c__heading-h3 {
  font-size: 30px;
  line-height: 1.4;
  font-weight: 700;
  padding-bottom: 54px;
  position: relative;
  color: #323232;
  &::after {
    content: "";
    width: 40px;
    height: 3px;
    line-height: 0;
    background-color: #007bc7;
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
  }
  @media screen and (max-width: 576px) {
    font-size: 25px;
  }
}
.o-c__cta-link_orange {
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  text-decoration: none;
  display: block;
  font-weight: 700;
  text-align: center;
  border-radius: 50px;
  position: relative;
  z-index: 300;
  line-height: 1;
  padding: 30px 25px 20px;
  background-color: #ff852b;
  border: 3px solid #FFF;
  color: #FFF;
  font-size: 20px;
}

@media screen and (min-width: 769px) {
  .o-c__cta-link_orange:has(img) {
      padding: 30px 40px 20px 70px;
  }
}

.o-c__cta-link_orange_text {
  line-height: 1.4;
  color: #FFF;
}

.o-c__cta-link_orange:hover .o-c__cta-link_orange_text {
  color: #ff852b;
}

.o-c__cta-link_orange:hover {
  opacity: 1 !important;
}

.o-c__cta-link_orange_text_sub {
  font-size: 12px;
  display: block;
  padding: 0 0 5px;
}

.o-c__cta-link_orange_free {
  display: inline-block;
  background-color: #FFF;
  border-radius: 20px;
  color: #ff852b;
  padding: 6px 10px 3px;
  font-size: 14px;
  top: -3px;
  position: relative;
}

.o-c__cta-link_orange_balloon {
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.1);
  font-size: 14px;
  text-align: center;
  border-radius: 20px;
  display: block;
  position: absolute;
  padding: 10px 25px 7px;
  top: -17px;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
  background-color: #FFF;
  color: #323232;
}

.o-c__cta-link_orange_balloon_orange {
  color: #ff852b;
}

.o-c__cta-link_orange_balloon:after {
  display: block;
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  left: 50%;
  bottom: -8px;
  transform: translateX(-50%);
  border: 6px solid transparent;
  border-bottom-width: 0;
  border-top: 10px solid white;
}

.o-c__cta-link_orange_capture {
  display: block;
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  transition: all ease 0.3s;
  width: 64px;
}

.o-c__cta-link_orange_capture._casestudies_img {
  width: 38px;
  left: 85px;
  top: 55%;
}

.o-c__cta-link_orange_capture img {
  width: 100%;
  height: auto;
}

.o-c__cta-link_orange:before {
  position: absolute;
  display: block;
  content: "";
  width: 13px;
  height: 13px;
  top: 3px;
  right: 25px;
  bottom: 0;
  margin: auto;
  transform: rotate(45deg);
  transition: all ease 0.3s;
  border-top: 3px solid white;
  border-right: 3px solid white;
}

@media screen and (max-width: 576px) {
  .o-c__cta-link_orange:before {
      width: 10px;
      height: 10px;
  }
}

.o-c__cta-link_orange._fv {
  width: 425px;
  font-size: 22px;
}

.o-c__cta-link_orange._common {
  width: 400px;
  padding: 30px 25px 20px;
}

@media screen and (min-width: 769px) {
  .o-c__cta-link_orange._common:has(img) {
      padding: 30px 40px 24px 70px;
  }
}

.o-c__cta-link_orange._common_2line {
  width: 400px;
  padding: 17px 25px 15px;
  margin: 0 auto;
}

.o-c__cta-link_orange._common.mg40 {
  margin-bottom: 40px;
}

.o-c__cta-link_orange._simple {
  width: 370px;
  font-size: 18px;
  margin: 0 auto;
  padding: 20px 25px 18px;
}

.o-c__cta-link_orange._simple:after {
  display: none;
}

.o-c__cta-link_orange._floating {
  display: inline-block;
  width: 100%;
  font-size: 18px;
  margin: 0 auto;
  padding: 10px 25px 8px;
}

.o-c__cta-link_orange._floating:after {
  display: none;
}

@media screen and (max-width: 768px) {
  .o-c__cta-link_orange._fv {
      width: 370px;
      font-size: 20px;
  }

  .o-c__cta-link_orange_capture {
      display: none;
  }
}

@media screen and (max-width: 576px) {
  .o-c__cta-link_orange {
      padding: 19px 15px 14px;
  }

  .o-c__cta-link_orange:before {
      right: 20px;
  }

  .o-c__cta-link_orange_free {
      display: none;
  }

  .o-c__cta-link_orange_balloon {
      font-size: 12px;
      padding: 8px 15px 5px;
      top: -15px;
  }

  .o-c__cta-link_orange_balloon:after {
      bottom: -5px;
  }

  .o-c__cta-link_orange_capture {
      display: none;
  }

  .o-c__cta-link_orange._fv {
      width: 85%;
      font-size: 18px;
      margin: 0 auto 20px;
  }

  .o-c__cta-link_orange._common {
      width: 100%;
      font-size: 18px;
      margin-bottom: 20px;
      padding: 19px 15px 14px;
  }

  .o-c__cta-link_orange._common.mg40 {
      margin-bottom: 20px;
  }

  .o-c__cta-link_orange._floating {
      font-size: 14px;
      padding: 10px 0px 8px;
      border: 3px solid #ff852b;
  }

  .o-c__cta-link_orange._floating .o-c__cta-link_orange_text_sub,
  .o-c__cta-link_orange._floating:before {
      display: none;
  }
}

@media screen and (min-width: 769px) {
  .o-c__cta-link_orange:hover {
      box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.2);
      background-color: #FFF;
      border: 3px solid #ff852b;
      color: #ff852b;
      transform: scale(1.03);
  }

  .o-c__cta-link_orange:hover .o-c__cta-link_orange_free {
      background-color: #ff852b;
      color: #FFF;
  }

  .o-c__cta-link_orange:hover .o-c__cta-link_orange_balloon {
      background-color: #ff852b;
      color: #FFF;
  }

  .o-c__cta-link_orange:hover .o-c__cta-link_orange_balloon_orange {
      color: #FFF;
  }

  .o-c__cta-link_orange:hover .o-c__cta-link_orange_capture {
      transform: translateY(-50%) scale(1.08);
  }

  .o-c__cta-link_orange:hover:before {
      border-top: 3px solid #ff852b;
      border-right: 3px solid #ff852b;
  }

  .o-c__cta-link_orange:hover .o-c__cta-link_orange_balloon:after {
      border: 6px solid transparent;
      border-bottom-width: 0;
      border-top: 10px solid #ff852b;
  }
}

/* Border髢｢騾｣縺ｮCSS */
.o-c__cta-link_border {
  text-decoration: none;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
  display: block;
  font-weight: 700;
  text-align: center;
  border-radius: 50px;
  position: relative;
  z-index: 300;
  line-height: 1;
  padding: 30px 25px 20px;
  background-color: #FFF;
  border: 3px solid #ff852b;
  color: #ff852b;
  font-size: 20px;
}

.o-c__cta-link_orange._common {
  width: 400px;
  padding: 30px 25px 20px;
}

@media screen and (min-width: 769px) {
  .o-c__cta-link_orange._common:has(img) {
      padding: 30px 40px 24px 70px;
  }
}

.o-c__cta-link_orange._common_2line {
  width: 400px;
  padding: 17px 25px 15px;
  margin: 0 auto;
}

.o-c__cta-link_orange._common.mg40 {
  margin-bottom: 40px;
}

.o-c__cta-link_orange._simple {
  width: 370px;
  font-size: 18px;
  margin: 0 auto;
  padding: 20px 25px 18px;
}

.o-c__cta-link_orange._simple:after {
  display: none;
}

.o-c__cta-link_orange._floating {
  display: inline-block;
  width: 100%;
  font-size: 18px;
  margin: 0 auto;
  padding: 10px 25px 8px;
}

.o-c__cta-link_orange._floating:after {
  display: none;
}

@media screen and (max-width: 768px) {
  .o-c__cta-link_orange._fv {
      width: 370px;
      font-size: 20px;
  }

  .o-c__cta-link_orange_capture {
      display: none;
  }
}

@media screen and (max-width: 576px) {
  .o-c__cta-link_orange {
      padding: 19px 15px 14px;
  }

  .o-c__cta-link_orange:before {
      right: 20px;
  }

  .o-c__cta-link_orange_free {
      display: none;
  }

  .o-c__cta-link_orange_balloon {
      font-size: 12px;
      padding: 8px 15px 5px;
      top: -15px;
  }

  .o-c__cta-link_orange_balloon:after {
      bottom: -5px;
  }

  .o-c__cta-link_orange_capture {
      display: none;
  }

  .o-c__cta-link_orange._fv {
      width: 85%;
      font-size: 18px;
      margin: 0 auto 20px;
  }

  .o-c__cta-link_orange._common {
      width: 100%;
      font-size: 18px;
      margin-bottom: 20px;
      padding: 19px 15px 14px;
  }
}

@media screen and (min-width: 769px) {
  .o-c__cta-link_orange:hover {
      box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.2);
      background-color: #FFF;
      border: 3px solid #ff852b;
      color: #ff852b;
      transform: scale(1.03);
  }

  .o-c__cta-link_orange:hover .o-c__cta-link_orange_free {
      background-color: #ff852b;
      color: #FFF;
  }

  .o-c__cta-link_orange:hover .o-c__cta-link_orange_balloon {
      background-color: #ff852b;
      color: #FFF;
  }

  .o-c__cta-link_orange:hover .o-c__cta-link_orange_balloon_orange {
      color: #FFF;
  }

  .o-c__cta-link_orange:hover .o-c__cta-link_orange_capture {
      transform: translateY(-50%) scale(1.08);
  }

  .o-c__cta-link_orange:hover:before {
      border-top: 3px solid #ff852b;
      border-right: 3px solid #ff852b;
  }

  .o-c__cta-link_orange:hover .o-c__cta-link_orange_balloon:after {
      border: 6px solid transparent;
      border-bottom-width: 0;
      border-top: 10px solid #ff852b;
  }
}

.o-c__cta-link_border {
  text-decoration: none;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
  display: block;
  font-weight: 700;
  text-align: center;
  border-radius: 50px;
  position: relative;
  z-index: 300;
  line-height: 1;
  padding: 30px 25px 20px;
  background-color: #FFF;
  border: 3px solid #ff852b;
  color: #ff852b;
  font-size: 20px;
}

.o-c__cta-link_border_text {
  line-height: 1.4;
}

.o-c__cta-link_border_text_sub {
  font-size: 12px;
  display: block;
  padding: 0 0 5px;
}

.o-c__cta-link_border_balloon {
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.1);
  font-size: 14px;
  text-align: center;
  border-radius: 20px;
  display: block;
  position: absolute;
  padding: 10px 25px 7px;
  top: -17px;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
  background-color: #ff852b;
  color: #FFF;
}

.o-c__cta-link_border_balloon_orange {
  color: #ff852b;
}

.o-c__cta-link_border_balloon:after {
  display: block;
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  left: 50%;
  bottom: -8px;
  transform: translateX(-50%);
  border: 6px solid transparent;
  border-bottom-width: 0;
  border-top: 10px solid #ff852b;
}

.o-c__cta-link_border_capture {
  display: block;
  position: absolute;
  top: 50%;
  left: -40px;
  transform: translateY(-50%);
  width: 75px;
}

.o-c__cta-link_border_capture img {
  width: 100%;
  height: auto;
}

.o-c__cta-link_border_free {
  display: inline-block;
  background-color: #ff852b;
  border-radius: 20px;
  color: #fff;
  padding: 6px 10px 3px;
  font-size: 14px;
  top: -3px;
  position: relative;
}

.o-c__cta-link_border:before {
  position: absolute;
  display: block;
  content: "";
  width: 13px;
  height: 13px;
  top: 3px;
  right: 25px;
  bottom: 0;
  margin: auto;
  transform: rotate(45deg);
  transition: all ease 0.3s;
  border-top: 3px solid #ff852b;
  border-right: 3px solid #ff852b;
}

@media screen and (max-width: 576px) {
  .o-c__cta-link_border:before {
      width: 10px;
      height: 10px;
  }
}

.o-c__cta-link_border._fv {
  width: 425px;
  font-size: 22px;
}

.o-c__cta-link_border._fv.cookie__flg {
  display: none;
}

.o-c__cta-link_border._fv.cookie__flg.active {
  display: block;
}

.o-c__cta-link_border._common {
  width: 400px;
  padding: 30px 25px 24px;
}

@media screen and (min-width: 769px) {
  .o-c__cta-link_border._common:has(img) {
      padding: 30px 40px 24px 70px;
  }
}

.o-c__cta-link_border._common .o-c__cta-link_border_capture {
  width: 65px;
  left: 10px;
}

.o-c__cta-link_border._simple {
  width: 370px;
  font-size: 18px;
  margin: 0 auto;
  padding: 20px 25px 18px;
}

.o-c__cta-link_border._simple:after {
  display: none;
}

.o-c__cta-link_border._floating {
  display: inline-block;
  width: 100%;
  font-size: 18px;
  margin: 0 auto;
  padding: 10px 25px 8px;
}

.o-c__cta-link_border._floating:after {
  display: none;
}

@media screen and (max-width: 768px) {
  .o-c__cta-link_border._fv {
      width: 370px;
      font-size: 20px;
  }

  .o-c__cta-link_border_capture {
      display: none;
  }
}

.o-c__cta-link_orange_capture {
  left: 30px;
}

.f__common-color_meisai {
  color: #007bc7;
  font-weight: bold;
}
.o-c__heading {
  text-align: center;
}
.o-c__heading-lead {
  font-size: 18px;
  line-height: 1.6;
  padding-bottom: 30px;
  position: relative;
  color: #323232;
  @media screen and (max-width: 768px) {
    text-align: left;
  }
  @media screen and (max-width: 576px) {
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 25px;
  }
}
/*----------------------------------------
hubspot-style.css
----------------------------------------*/
div.hs-form-field label {
  display: flex;
  flex-direction: row-reverse;
  justify-content: left;
  align-items: center;
  margin: 0 0 5px 0;
  font-family: "IBM Plex Sans JP", "Hiragino Kaku Gothic Pro", Osaka, Meiryo, YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif !important;
}
.hs-form-field label span {
  font-family: "IBM Plex Sans JP", "Hiragino Kaku Gothic Pro", Osaka, Meiryo, YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif !important;
}
.hs-form-field label span.hs-form-required {
  color: white;
  background-color: #007bc7;
  font-size: 73%;
  text-align: center;
  border-radius: 5px;
  padding: 5px 3px 4px;
  margin: 0px 4px 0 4px;
  font-size: 10px;
  font-weight: 600;
}
div.hs-form-field label span {
  color: #007bc7;
  font-weight: 600;
}
.hs-input::placeholder {
  color: #bebebe;
  font-family: "IBM Plex Sans JP", "Hiragino Kaku Gothic Pro", Osaka, Meiryo, YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif !important;
}
.is-placeholder {
  font-family: "IBM Plex Sans JP", "Hiragino Kaku Gothic Pro", Osaka, Meiryo, YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif !important;
  letter-spacing: .2px;
  color: #323232;
}
.hs-richtext {
  text-align: left;
  max-width: 800px;
  margin: 0 auto;
  p {
    color: #323232;
    margin: 0 !important;
    letter-spacing: .2px;
    font-family: "IBM Plex Sans JP", "Hiragino Kaku Gothic Pro", Osaka, Meiryo, YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif !important;
    @media screen and (max-width: 768px) {
      font-size: 11px !important;
    }  
    a {
      color: #1558D6;
      text-decoration: underline;
    }
  }
}
select {
  appearance: none;

}
.hs-fieldtype-select {
  cursor: pointer;
  &::after {
    position: absolute;
    display: block;
    content: "";
    width: 6px;
    height: 6px;
    /* border-top: 1px solid #706d6d;
    border-right: 1px solid #706d6d; */
    right: 25px;
    top: 55px;
    transform: rotate(135deg);  
  }  
}
/* 驛ｽ驕灘ｺ懃恁繧ｻ繝ｬ繧ｯ繧ｿ */
#rm_area-d65347fc-c6aa-48fb-9257-4d62e34cddf5 {
  cursor: pointer;
  option {
    background-color: #FFF;
  }
}
input[type="submit"].hs-button {
  outline: 0;
  text-decoration: none;
  position: relative;
  text-align: center;
  display: block;
  padding: 24px 20px 22px;
  border-radius: 4px;
  font-size: 22px;
  background: #ff852b !important;
  color: #fff;
  margin: 20px auto 0;
  transition: all 0.3s ease;
  width: 100%;
  max-width: 500px;
  font-weight: bold;
  line-height: 1.4;
  border: 3px solid #fff;
  border-radius: 1000px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  font-family: "IBM Plex Sans JP", "Hiragino Kaku Gothic Pro", Osaka, Meiryo, YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif !important;
  &:hover{
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.2);
    background-color: #fff !important;
    border: 3px solid #ff852b !important;
    color: #ff852b;
    transform: scale(1.03);
  }
  @media screen and (max-width: 768px) {
    font-size: 18px;
    padding: 14px 20px;
  }
}
ul.hs-error-msgs li label::before {
  content: none;
}
.hs-input.invalid.error {
  border-color: #ffdadf;
  -webkit-box-shadow: 0 0 3px rgba(171, 41, 32, 0.25);
  -moz-box-shadow: 0 0 3px rgba(171, 41, 32, 0.25);
  box-shadow: 0 0 3px rgba(171, 41, 32, 0.25);
  background: #fff1f3;
}
.hs_error_rollup .hs-error-msgs li label {
  display: inline-block;
  font-size: 14px !important;
  font-weight: 500 !important;
  border: 1px solid #ed6c56 !important;
  color: #ed6c56 !important;
  cursor: default;
  background-color: white !important;
  text-align: center !important;
  border-radius: 3px !important;
  @media screen and (max-width: 768px) {
    font-size: 12px !important;
  }
}
.hs_error_rollup {
  margin-top: 0.4rem;
  width: 100%;
  margin: 0 auto 20px auto;
  min-width: 200px;
  @media screen and (max-width: 768px) {
    width: 73%;
  }
}
.hs-form .hs-button:focus {
  background: #E55927 !important;
  border: 3px solid #fff !important;
}

/*----------------------------------------
フォームの2カラム化
----------------------------------------*/
.p__form-wrapper_flex {
  display: flex;
  justify-content: space-between;
}
.f-l__common-inner {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  width: inherit;
}
@media screen and (max-width: 768px) {
  .p__form-wrapper_flex {
    display: block;
  }
  .f-l__common-inner {
    max-width: 100%;
    padding: 0 20px;
  }
}

.p__form-wrapper #contents3 {
  width: 45%;
  box-sizing: border-box;
}
.p__form-wrapper #form03 {
  /* padding: 35px 25px 30px;
  background: #F4F9F1;
  border-radius: 10px; */
  box-sizing: border-box;
  width: 50%;
}
@media screen and (max-width: 768px) {
  .p__form-wrapper #contents3 {
    float: none;
    width: 100%;
    border-radius: 0;
  }
  .p__form-wrapper #form03 {
    margin: 25px -20px 0;
    /* padding: 30px 20px 50px; */
    border-radius: 0;
    width: auto;
  }
}

.o-c__heading-h2 {
  font-size: 30px;
  line-height: 1.4;
  font-weight: 700;
  padding-bottom: 56px;
  position: relative;
}
.p__form-wrapper #contents3 .p__form-left_h1 .o-c__heading-h2 {
  padding-bottom: 30px;
}
.p__form-wrapper #contents3 .p__form-left_h1 .o-c__heading-h2::after {
  content: none;
}
@media screen and (max-width: 768px) {
  .p__form-wrapper #contents3 .p__form-left_h1 .o-c__heading-h2 {
    font-size: 20px;
    margin: 0 -20px 40px;
    background-color: #edf7ff;
    padding: 10px 20px;
  }
  .p__form-wrapper #contents3 .p__form-left_h1 .o-c__heading-lead {
    font-size: 13px;
    padding-bottom: 10px;
    text-align: center;
  }
}

.p__form-wrapper #contents3 .contents3_box {
  position: relative;
  padding: 24px 85px 24px;
  border-radius: 10px;
  background: #f6f6f6;
}
.p__form-wrapper #contents3 .contents3_box .box_ttl {
  margin-bottom: 10px;
  font-size: 17px;
  font-weight: bold;
  color: #007bc7;
  text-align: center;
}
.p__form-wrapper #contents3 .contents3_box ul,
.p__form-wrapper #contents3 .contents3_box ol {
  display: inline-flex;
  flex-direction: column;
  flex-wrap: wrap;
  padding: 0;
  box-sizing: border-box;
  font-weight: bold;
  text-align: left;
}
.p__form-wrapper #contents3 .contents3_box ul li,
.p__form-wrapper #contents3 .contents3_box ol li {
  position: relative;
  width: 100%;
  padding: 0 0 11px 22px;
  font-size: 17px;
}
.p__form-wrapper #contents3 .contents3_box ul li:before,
.p__form-wrapper #contents3 .contents3_box ol li:before {
  content: "";
  width: 12px;
  height: 8px;
  border-radius: 0;
  background: none;
  border-top: solid 2px #007bc7;
  border-right: solid 2px #007bc7;
  display: block;
  position: absolute;
  top: 5px;
  left: 0;
  transform: rotate(135deg);
}
.p__form-wrapper #contents3 .contents3_box ul li span,
.p__form-wrapper #contents3 .contents3_box ol li span {
  font-weight: 500;
  font-size: 14px;
}
.p__form-wrapper #contents3 .contents3_box ul li._has_brackets,
.p__form-wrapper #contents3 .contents3_box ol li._has_brackets {
  text-indent: -0.5em;
}
@media screen and (max-width: 768px) {
  .p__form-wrapper #contents3 .contents3_box {
    margin: 15px 0 25px;
    border-width: 1px;
    padding: 30px 20px 20px;
    text-align: center;
  }
  .p__form-wrapper #contents3 .contents3_box .box_ttl {
    font-size: 15px;
    position: absolute;
    top: -15px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #007bc7;
    color: white;
    border-radius: 1000px;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
    height: 30px;
    max-width: 70%;
    line-height: 1.2;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 2px;
  }
  .p__form-wrapper #contents3 .contents3_box ul, .p__form-wrapper #contents3 .contents3_box ol {
    display: inline-flex;
    flex-direction: column;
    text-align: left;
  }
  .p__form-wrapper #contents3 .contents3_box ul li, .p__form-wrapper #contents3 .contents3_box ol li {
    padding: 0 0 7px 22px;
    font-size: 14px;
  }
  .p__form-wrapper #contents3 .contents3_box ul li:last-of-type, .p__form-wrapper #contents3 .contents3_box ol li:last-of-type {
    padding-bottom: 0;
  }
  .p__form-wrapper #contents3 .contents3_box ul li span, .p__form-wrapper #contents3 .contents3_box ol li span {
    font-size: 11px;
  }
}

.p__form-wrapper #contents3 .contents3_slide {
  width: 275px;
  margin: 50px auto 15px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .p__form-wrapper #contents3 .contents3_slide {
    width: 230px;
    margin: 0px auto;
  }
  .p__form-wrapper #contents3 .contents3_slide .swiper-slide img {
    width: 100%;
    height: auto;
  }
}

.p__form-wrapper #contents3 .contents3_slide .siryou_taki {
  position: absolute;
  bottom: -25px;
  left: -70px;
  z-index: 10;
}
.p__form-wrapper #contents3 .contents3_slide .siryou_taki img {
  width: 155px;
  height: 172px;
}
@media screen and (max-width: 768px) {
  .p__form-wrapper #contents3 .contents3_slide .siryou_taki {
    display: none;
  }
}

.p__form-wrapper #contents3 .contents3_slide .p__form-left_slider_arrows {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.p__form-wrapper #contents3 .contents3_slide .p__form-left_slider_arrows .swiper-button-prev {
  top: 97px !important;
  background-image: none !important;
  width: 45px !important;
  height: 45px !important;
  left: -80px;
}
.p__form-wrapper #contents3 .contents3_slide .p__form-left_slider_arrows .swiper-button-prev:before {
  content: "";
  width: 45px;
  height: 45px;
  border-radius: 30px;
  background-color: #007bc7;
  position: absolute;
  left: 0px;
}
.p__form-wrapper #contents3 .contents3_slide .p__form-left_slider_arrows .swiper-button-prev:after {
  position: absolute;
  z-index: 1;
  display: block;
  content: "";
  width: 12px;
  height: 12px;
  top: 50%;
  left: 50%;
  bottom: auto;
  margin: auto;
  transform: translateY(-50%) translateX(-30%) rotate(45deg);
  transition: all ease .3s;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
}
@media screen and (max-width: 768px) {
  .p__form-wrapper #contents3 .contents3_slide .p__form-left_slider_arrows .swiper-button-prev {
    top: 77px !important;
    width: 35px !important;
    height: 35px !important;
    left: -45px;
  }
  .p__form-wrapper #contents3 .contents3_slide .p__form-left_slider_arrows .swiper-button-prev:before {
    width: 35px;
    height: 35px;
  }
}

.p__form-wrapper #contents3 .contents3_slide .p__form-left_slider_arrows .swiper-button-next {
  top: 97px !important;
  background-image: none !important;
  width: 45px !important;
  height: 45px !important;
  right: -80px;
}
.p__form-wrapper #contents3 .contents3_slide .p__form-left_slider_arrows .swiper-button-next:before {
  content: "";
  width: 45px;
  height: 45px;
  border-radius: 30px;
  background-color: #007bc7;
  position: absolute;
  left: 0;
}
.p__form-wrapper #contents3 .contents3_slide .p__form-left_slider_arrows .swiper-button-next:after {
  position: absolute;
  z-index: 1;
  display: block;
  content: "";
  width: 12px;
  height: 12px;
  top: 50%;
  left: 50%;
  bottom: auto;
  margin: auto;
  transform: translateY(-50%) translateX(-70%) rotate(45deg);
  transition: all ease .3s;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}
@media screen and (max-width: 768px) {
  .p__form-wrapper #contents3 .contents3_slide .p__form-left_slider_arrows .swiper-button-next {
    top: 77px !important;
    width: 35px !important;
    height: 35px !important;
    right: -45px;
  }
  .p__form-wrapper #contents3 .contents3_slide .p__form-left_slider_arrows .swiper-button-next:before {
    width: 35px;
    height: 35px;
  }
}

.p__form-cont_heading:empty {
  padding: 0;
  margin: 0;
}

.p__form-cont_heading + .f-l__common-section {
  padding: 0;
}
@media screen and (max-width: 768px) {
  .p__form-cont_heading + .f-l__common-section {
    padding: 0 0 50px;
  }
}